[Wine] Error While installing Wine on OSX version!!

James Mckenzie jjmckenzie51 at earthlink.net
Thu Dec 2 09:03:08 CST 2010

winefan62 <wineforum-user at winehq.org> wrote:

There are several false statements here.
>OSX 10.4.x is tiger, pretty old and well known as non working with wine (expect pretty older ones perhaps)
Not so. Wine should build with Tiger.  Functionality on the other hand is questionable.

>Considering your hardware, you can use Leopard (10.5.x) witch is actually working fine with wine, exept fullscreen mode
>because Xquartz is not aviable for Leopard, only for Snow Leopard.

This is an outragous lie. XQuartz 2.5.3 IS available for Leopard.  I have it and downloaded it from the site.  Xrandr functionality may or may not work properly with Leopard.
>If you want the best possible wine support, you need Snow Leopard (10.6.x) and Latest Xquartz.
If you want xrandr and other functions, this is true.  

Wine builds and runs on Leopard/Snow Leopard.  Some functions, such as full screen and desktop windows may experience problems with Leopard.

James McKenzie

More information about the wine-users mailing list